.version.index /* version checker */
{
	color: #00000E;
	background-color: #E8AC41;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#pu2535
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2535
{
	z-index: 2;
	min-height: 167px;
	padding-bottom: 70px;
}

#u3204
{
	z-index: 3;
	width: 192px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 35px;
}

#u3204_img
{
	padding-right: 52px;
}

#u2535-bw
{
	z-index: 2;
	min-height: 167px;
}

#u4004
{
	z-index: 5;
	height: 1262px;
}

#u4004-bw
{
	z-index: 5;
	margin-top: 237px;
	height: 1262px;
}

#accordionu4728wrapper
{
	min-height: 165px;
	z-index: 6;
	margin-right: -10000px;
	margin-top: 118px;
	left: 22px;
}

#accordionu4728
{
	z-index: 6;
	width: 322px;
}

#u4729
{
	z-index: 7;
	width: 322px;
}

#u4753-3
{
	z-index: 8;
	width: 312px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4753-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 312px;
	margin: 0px;
}

#u4730
{
	z-index: 11;
	width: 322px;
	padding-bottom: 12px;
}

#menuu4731
{
	z-index: 12;
	width: 295px;
	margin-right: -10000px;
	left: 24px;
}

#u4746
{
	width: 295px;
}

#u4747
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4747:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4749-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4747:hover #u4749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4742
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4747.MuseMenuActive,#u4742:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4745-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4747.MuseMenuActive #u4749-4,#u4742:hover #u4745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4739,#u4732
{
	width: 295px;
	margin-top: 11px;
}

#u4733
{
	width: 295px;
	min-height: 20px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4742.MuseMenuActive,#u4733:hover
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4733.MuseMenuActive
{
	width: 295px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4735-4
{
	width: 295px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u4742.MuseMenuActive #u4745-4,#u4733:hover #u4735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u4733.MuseMenuActive #u4735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2746
{
	z-index: 35;
	width: 0.01px;
	height: 900px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
}

#u2749
{
	position: absolute;
	width: 380px;
	height: 342px;
	background-color: transparent;
}

#u2749popup
{
	z-index: 36;
}

#u3833
{
	z-index: 37;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3842
{
	z-index: 39;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3851
{
	z-index: 41;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3860
{
	z-index: 43;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3869
{
	z-index: 45;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3878
{
	z-index: 47;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3887
{
	z-index: 49;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3896
{
	z-index: 51;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3210
{
	z-index: 53;
	width: 380px;
	height: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 2px;
	margin-right: -10000px;
	position: relative;
}

#u3833 .clip_frame,#u3842 .clip_frame,#u3851 .clip_frame,#u3860 .clip_frame,#u3869 .clip_frame,#u3878 .clip_frame,#u3887 .clip_frame,#u3896 .clip_frame,#u3210 .clip_frame
{
	-webkit-border-radius: 2px 2px 2px 2px;
}

#u2786
{
	position: absolute;
	width: 359px;
	background-color: transparent;
	padding-bottom: 9px;
	top: 448px;
	left: 11px;
}

#u2786popup
{
	z-index: 55;
}

#u3836
{
	z-index: 56;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u3845
{
	z-index: 58;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 181px;
}

#u3836.SSSlideLinkSelected,#u3845.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3854
{
	z-index: 60;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 5px;
}

#u3863
{
	z-index: 62;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 181px;
}

#u3854.SSSlideLinkSelected,#u3863.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 93px -10000px 0px 0px;
}

#u3872
{
	z-index: 64;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 5px;
}

#u3881
{
	z-index: 66;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 181px;
}

#u3872.SSSlideLinkSelected,#u3881.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 181px -10000px 0px 0px;
}

#u3890
{
	z-index: 68;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 5px;
}

#u3899
{
	z-index: 70;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 181px;
}

#u3890.SSSlideLinkSelected,#u3899.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 270px -10000px 0px 0px;
}

#u3213
{
	z-index: 72;
	width: 172px;
	height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 5px;
}

#u3213.SSSlideLinkSelected
{
	width: 172px;
	height: 85px;
	min-height: 0px;
	margin: 358px -10000px 0px 0px;
}

#u2797-4
{
	position: absolute;
	width: 11px;
	min-height: 30px;
	background-color: transparent;
	padding: 6px;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: antic, sans-serif;
	font-weight: 400;
	top: 351px;
	left: 6px;
}

#u2797-4popup
{
	z-index: 74;
}

#u2798-4
{
	position: absolute;
	width: 13px;
	min-height: 30px;
	background-color: transparent;
	padding: 6px;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: antic, sans-serif;
	font-weight: 400;
	top: 351px;
	left: 350px;
}

#u2798-4popup
{
	z-index: 78;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu4762-4
{
	width: 0.01px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 1473px;
}

#u4762-4
{
	z-index: 31;
	width: 368px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 12px;
}

#u4784
{
	z-index: 82;
	min-height: 51px;
	background-color: #39393A;
	padding-bottom: 14px;
}

#u4785-4
{
	z-index: 83;
	width: 368px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 8px;
}

#u4784-bw
{
	z-index: 82;
	min-height: 51px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1473px;
}

